Joel VanderWerf wrote:
> 
> Ok, `ri Hoe` succeeds with 1.8.5. I was holding off on 1.8.5 because it 
> broke some other things grumble grumble....

Get ZenTest's multiruby!

  sudo gem install zentest

Later,
--
Bil Kleb
http://fun3d.larc.nasa.gov